/* Set up and redefine HTML tags */

BODY {
	background-color : #FFFFFF;
	background : #FFFFFF; 
	scrollbar-3d-light-color : #FFFFFF;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #003366;
	scrollbar-arrow-color : #003366;
	scrollbar-3d-light-color : #003366;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #336699;
	scrollbar-highlight-color : #99CCFF;
	scrollbar-shadow-color : #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-right: 60px;
	/* margin-bottom: 10px; */
	text-align: justify;
}

BLOCKQUOTE {
	margin-right: 100px;
	text-align: justify;
}

LI {
	text-align: justify;
	margin-right: 0px;
	margin-bottom: 12px; 
/*	margin-right: 30px; */
}	

A {
	color: #0033CC;
	text-decoration: underline;
}

A:visited{
	color:#8a2be2
}


A:hover {
	color: #FF6600;
	text-decoration: none;
}

H1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #003366;
	margin-top: 20px;
	margin-bottom: 6px;
	margin-right: 30px;
}

H2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-right: 30px;
}

H3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-right: 30px;
}

H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 30px;
}

H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
}

TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

HR {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 60px;
}

/* Custom Classes */

.headMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

A.headMenu {
	color: #FFFFFF;
	text-decoration: none;
}

A.headMenu:hover {
	color: #FFDC83;
	text-decoration: underline;
}

.frontMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

A.frontMenu {
	color: #000000;
	text-decoration: underline;
}

A.frontMenu:hover {
	color: #990000;
	text-decoration: underline;
}

.breadCrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}

A.breadCrumb {
	color: #336699;
}

A.breadCrumb:hover {
	color: #000000;
	text-decoration: underline;
}

.leftMenu1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	line-height: 14px;
	text-align: right;
	margin-right: 37px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}

A.leftMenu1 {
	color: #000000;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
}

A.leftMenu1:hover {
	color: #336699;
	text-decoration: underline;
}

A.leftMenu1a {
	color: #336699;
	text-decoration: none;
	margin-right: 0pt;
}

A.leftMenu1a:hover {
	color: #000000;
	text-decoration: underline;
}

.leftMenu2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 13px;
	text-align: right;
	margin-right: 37px;
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
}

A.leftMenu2 {
	color: #000000;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
}

A.leftMenu2:hover {
	color: #336699;
	text-decoration: underline;
}

.footerTxt {
	color: #336699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	padding-top : 24px;
	padding-bottom : 12px;
}